# TODO !!!

da:
  languages:
    ab: "Abkhaziansk"
    ace: "Achinesisk"
    ach: "Acoli"
    ada: "Adangme"
    ady: "Adyghe"
    ae: "Avestan"
    af: "Afrikaan"
    afa: "Afro-Asiatisk Sprog"
    afh: "Afrihili"
    ain: "Ainu"
    ak: "Akan"
    akk: "Akkadiansk"
    ale: "Aleut"
    alg: "Algonquian Sprog"
    alt: "Syd Altai"
    am: "Amharisk"
    an: "Aragonese"
    ang: "Gammelt Engelsk"
    anp: "Angika"
    apa: "Apache Sprog"
    ar: "Arabisk"
    arc: "Aramaic"
    arn: "Araucanian"
    arp: "Arapaho"
    art: "Kunstigt Sprog"
    arw: "Arawak"
    as: "Assamesisk"
    ast: "Asturiansk"
    ath: "Athapascan Sprog"
    aus: "Australian Sprog"
    av: "Avaric"
    awa: "Awadhi"
    ay: "Aymara"
    az: "Azerbaijani"
    ba: "Bashkir"
    bad: "Banda"
    bai: "Bamileke Sprog"
    bal: "Baluchi"
    ban: "Balinesisk"
    bas: "Basa"
    bat: "Baltisk Sprog"
    be: "Hvide Russisk"
    bej: "Beja"
    bem: "Bemba"
    ber: "Berber"
    bg: "Bulgarsk"
    bh: "Bihari"
    bho: "Bhojpuri"
    bi: "Bislama"
    bik: "Bikol"
    bin: "Bini"
    bla: "Siksika"
    bm: "Bambara"
    bn: "Bengali"
    bnt: "Bantu"
    bo: "Tibetansk"
    br: "Breton"
    bra: "Braj"
    bs: "Bosnisk"
    btk: "Batak"
    bua: "Buriat"
    bug: "Buginesisk"
    byn: "Blin"
    ca: "Katalansk"
    cad: "Caddo"
    cai: "Central Amerikansk Indiansk Sprog"
    car: "Karibisk"
    cau: "Kaukasisk Sprog"
    cch: "Atsam"
    ce: "Chechen"
    ceb: "Cebuano"
    cel: "Keltisk Sprog"
    ch: "Chamorro"
    chb: "Chibcha"
    chg: "Chagatai"
    chk: "Chuukese"
    chm: "Mari"
    chn: "Chinook Jargon"
    cho: "Choctaw"
    chp: "Chipewyan"
    chr: "Cherokee"
    chy: "Cheyenne"
    cmc: "Chamisk Sprog"
    co: "Korsikansk"
    cop: "Coptic"
    cpe: "Engelsk-baseret Kreolsk eller Pidgin"
    cpf: "Fransk-baseret Kreolsk eller Pidgin"
    cpp: "Portugisisk-baseret Kreolsk eller Pidgin"
    cr: "Cree"
    crh: "Crimean Tyrkisk"
    crp: "Kreolsk eller Pidgin"
    cs: "Tjekkisk"
    csb: "Kashubian"
    cu: "Church Slavisk"
    cus: "Cushitisk Sprog"
    cv: "Chuvash"
    cy: "Walisisk"
    da: "Dansk"
    dak: "Dakota"
    dar: "Dargwa"
    day: "Dayak"
    de: "Tysk"
    "de-AT": "Østrisk Tysk"
    "de-CH": "Schweizisk Høj Tysk"
    del: "Delaware"
    den: "Slave"
    dgr: "Dogrib"
    din: "Dinka"
    doi: "Dogri"
    dra: "Dravidian Sprog"
    dsb: "Nedre Sorbiansk"
    dua: "Duala"
    dum: "Mellem Hollandsk"
    dv: "Divehi"
    dyu: "Dyula"
    dz: "Dzongkha"
    ee: "Ewe"
    efi: "Efik"
    egy: "Gammelt Egyptisk"
    eka: "Ekajuk"
    el: "Græsk"
    elx: "Elamite"
    en: "Engelsk"
    en-AU: "Australsk Engelsk"
    en-CA: "Canada Engelsk"
    en-GB: "British Engelsk"
    en-US: "Amerikansk Engelsk"
    enm: "Middle Engelsk"
    eo: "Esperanto"
    es: "Spansk"
    es-ES: "Iberisk Spansk"
    et: "Estisk"
    eu: "Basque"
    ewo: "Ewondo"
    fa: "Persisk"
    fan: "Fang"
    fat: "Fanti"
    ff: "Fulah"
    fi: "Finsk"
    fil: "Filipinsk"
    fiu: "Finsk-Ugrian Sprog"
    fj: "Fiji"
    fo: "Færøsk"
    fon: "Fon"
    fr: "Fransk"
    fr-CA: "Canadisk Fransk"
    fr-CH: "Schweitzer Fransk"
    frm: "Mellem Fransk"
    fro: "Gammelt Fransk"
    frr: "Northern Frisian"
    frs: "Eastern Frisian"
    fur: "Friulian"
    fy: "Vest Frisisk"
    ga: "Irsk"
    gaa: "Ga"
    gay: "Gayo"
    gba: "Gbaya"
    gd: "Scottisk Gaelic"
    gem: "Tyskic Sprog"
    gez: "Geez"
    gil: "Gilbertesisk"
    gl: "Galicisk"
    gmh: "Middle High Tysk"
    gn: "Guarani"
    goh: "Gammelt Høj Tysk"
    gon: "Gondi"
    gor: "Gorontalo"
    got: "Gotisk"
    grb: "Grebo"
    grc: "Gammelt Græsk"
    gsw: "Swiss Tysk"
    gu: "Gujarati"
    gv: "Manx"
    gwi: "Gwichʼin"
    ha: "Hausa"
    hai: "Haida"
    haw: "Hawaii"
    he: "Hebræisk"
    hi: "Hindi"
    hil: "Hiligaynon"
    him: "Himachali"
    hit: "Hittite"
    hmn: "Hmong"
    ho: "Hiri Motu"
    hr: "Kroatisk"
    hsb: "Øvre Sorbiansk"
    ht: "Haitiansk"
    hu: "Ungarsk"
    hup: "Hupa"
    hy: "Armensk"
    hz: "Herero"
    ia: "Interlingua"
    iba: "Iban"
    id: "Indonesisk"
    ie: "Interlingue"
    ig: "Igbo"
    ii: "Sichuan Yi"
    ijo: "Ijo"
    ik: "Inupiaq"
    ilo: "Iloko"
    inc: "Indisk Sprog"
    ine: "Indo-Europæisk Sprog"
    inh: "Ingush"
    io: "Ido"
    ira: "Iransk Sprog"
    iro: "Iroquoisk Sprog"
    is: "Icelandic"
    it: "Italian"
    iu: "Inuktitut"
    ja: "Japanese"
    jbo: "Lojban"
    jpr: "Judeo-Persisk"
    jrb: "Judeo-Arabisk"
    jv: "Javanesisk"
    ka: "Georgisk"
    kaa: "Kara-Kalpak"
    kab: "Kabyle"
    kac: "Kachin"
    kaj: "Jju"
    kam: "Kamba"
    kar: "Karen"
    kaw: "Kawi"
    kbd: "Kabardian"
    kcg: "Tyap"
    kfo: "Koro"
    kg: "Kongo"
    kha: "Khasi"
    khi: "Khoisan Sprog"
    kho: "Khotanesisk"
    ki: "Kikuyu"
    kj: "Kuanyama"
    kk: "Kazakh"
    kl: "Kalaallisut"
    km: "Khmer"
    kmb: "Kimbundu"
    kn: "Kannada"
    ko: "Koreansk"
    kok: "Konkani"
    kos: "Kosraean"
    kpe: "Kpelle"
    kr: "Kanuri"
    krc: "Karachay-Balkar"
    krl: "Karelian"
    kro: "Kru"
    kru: "Kurukh"
    ks: "Kashmiri"
    ku: "Kurdisk"
    kum: "Kumyk"
    kut: "Kutenai"
    kv: "Komi"
    kw: "Cornish"
    ky: "Kirghiz"
    la: "Latinsk"
    lad: "Ladino"
    lah: "Lahnda"
    lam: "Lamba"
    lb: "Luxemborgsk"
    lez: "Lezghisisk"
    lg: "Ganda"
    li: "Limburgisk"
    ln: "Lingala"
    lo: "Lao"
    lol: "Mongo"
    loz: "Lozi"
    lt: "Litauisk"
    lu: "Luba-Katanga"
    lua: "Luba-Lulua"
    lui: "Luiseno"
    lun: "Lunda"
    luo: "Luo"
    lus: "Lushai"
    lv: "Letisk"
    mad: "Madurese"
    mag: "Magahi"
    mai: "Maithili"
    mak: "Makasar"
    man: "Mandingo"
    map: "Austronesiansk Sprog"
    mas: "Masai"
    mdf: "Moksha"
    mdr: "Mandar"
    men: "Mende"
    mg: "Malagasy"
    mga: "Mellem Irsk"
    mh: "Marshallesisk"
    mi: "Maori"
    mic: "Micmac"
    min: "Minangkabau"
    mis: "Diverse Sprog"
    mk: "Makedoniansk"
    mkh: "Mon-Khmer Sprog"
    ml: "Malayalam"
    mn: "Mongolian"
    mnc: "Manchu"
    mni: "Manipuri"
    mno: "Manobo Sprog"
    mo: "Moldaviansk"
    moh: "Mohawk"
    mos: "Mossi"
    mr: "Marathi"
    ms: "Malaysisk"
    mt: "Maltesisk"
    mul: "Flere Sprogs"
    mun: "Munda Sprog"
    mus: "Creek"
    mwl: "Mirandese"
    mwr: "Marwari"
    my: "Burmese"
    myn: "Mayan Sprog"
    myv: "Erzya"
    na: "Nauru"
    nah: "Nahuatl"
    nai: "Nord Amerikansk Indiansk Sprog"
    nap: "Neapolitan"
    nb: "Norsk Bokmål"
    nd: "Nord Ndebele"
    nds: "Neder Tysk"
    ne: "Nepalesisk"
    new: "Newari"
    ng: "Ndonga"
    nia: "Nias"
    nic: "Niger-Kordofaniansk Sprog"
    niu: "Niuean"
    nl: "Hollandsk"
    nl-BE: "Flamsk"
    nn: "Norsk Nynorsk"
    no: "Norsk"
    nog: "Nogai"
    non: "Gammelt Norse"
    nqo: "N’Ko"
    nr: "Syd Ndebele"
    nso: "Nordisk Sotho"
    nub: "Nubiansk Sprog"
    nv: "Navajo"
    nwc: "Klassisk Newari"
    ny: "Nyanja"
    nym: "Nyamwezi"
    nyn: "Nyankole"
    nyo: "Nyoro"
    nzi: "Nzima"
    oc: "Occitan"
    oj: "Ojibwa"
    om: "Oromo"
    or: "Oriya"
    os: "Ossetisk"
    osa: "Osage"
    ota: "Ottoman Turkish"
    oto: "Otomansk Sprog"
    pa: "Punjabi"
    paa: "Papuan Sprog"
    pag: "Pangasinan"
    pal: "Pahlavi"
    pam: "Pampanga"
    pap: "Papiamento"
    pau: "Palauan"
    peo: "Gammelt Persisk"
    phi: "Philippisk Sprog"
    phn: "Phoeniciansk"
    pi: "Pali"
    pl: "Polsk"
    pon: "Pohnpeian"
    pra: "Prakrit Sprog"
    pro: "Gammelt Provençal"
    ps: "Pashto"
    pt: "Portugisisk"
    pt-BR: "Braziliansk Portugisisk"
    pt-PT: "Iberian Portugisisk"
    qu: "Quechua"
    raj: "Rajasthani"
    rap: "Rapanui"
    rar: "Rarotongan"
    rm: "Rhaeto-Romance"
    rn: "Rundi"
    ro: "Rumansk"
    roa: "Romance Sprog"
    rom: "Romany"
    ru: "Russisk"
    rup: "Aromaniansk"
    rw: "Kinyarwanda"
    sa: "Sanskrit"
    sad: "Sandawe"
    sah: "Yakut"
    sai: "Syd American Indian Sprog"
    sal: "Salishan Sprog"
    sam: "Samaritansk Aramaic"
    sas: "Sasak"
    sat: "Santali"
    sc: "Sardinsk"
    scn: "Sicilian"
    sco: "Scots"
    sd: "Sindhi"
    se: "Nordisk Sami"
    sel: "Selkup"
    sem: "Semitisk Sprog"
    sg: "Sango"
    sga: "Gammel Irsk"
    sgn: "Sign Sprog"
    sh: "Serbo-Croatian"
    shn: "Shan"
    si: "Sinhala"
    sid: "Sidamo"
    sio: "Siouan Sprog"
    sit: "Sino-Tibetansk Sprog"
    sk: "Slovakisk"
    sl: "Slovensk"
    sla: "Slavisk Sprog"
    sm: "Samoan"
    sma: "Syd Sami"
    smi: "Sami Sprog"
    smj: "Lule Sami"
    smn: "Inari Sami"
    sms: "Skolt Sami"
    sn: "Shona"
    snk: "Soninke"
    so: "Somali"
    sog: "Sogdien"
    son: "Songhai"
    sq: "Albansk"
    sr: "Serbian"
    srn: "Sranan Tongo"
    srr: "Serer"
    ss: "Swati"
    ssa: "Nil-Sahara Sprog"
    st: "Syd Sotho"
    su: "Sundanesisk"
    suk: "Sukuma"
    sus: "Susu"
    sux: "Sumerisk"
    sv: "Svensk"
    sw: "Swahili"
    syc: "Klassisk Syrisk"
    syr: "Syrisk"
    ta: "Tamil"
    tai: "Tai Sprog"
    te: "Telugu"
    tem: "Timne"
    ter: "Tereno"
    tet: "Tetum"
    tg: "Tajik"
    th: "Thai"
    ti: "Tigrinya"
    tig: "Tigre"
    tiv: "Tiv"
    tk: "Turkmen"
    tkl: "Tokelau"
    tl: "Tagalog"
    tlh: "Klingon"
    tli: "Tlingit"
    tmh: "Tamashek"
    tn: "Tswana"
    to: "Tonga"
    tog: "Nyasa Tonga"
    tpi: "Tok Pisin"
    tr: "Tyrkisk"
    trv: "Taroko"
    ts: "Tsonga"
    tsi: "Tsimshian"
    tt: "Tatar"
    tum: "Tumbuka"
    tup: "Tupi Sprog"
    tut: "Altaic Sprog"
    tvl: "Tuvalu"
    tw: "Twi"
    ty: "Tahitian"
    tyv: "Tuvinian"
    udm: "Udmurt"
    ug: "Uighur"
    uga: "Ugaritic"
    uk: "Ukrainsk"
    umb: "Umbundu"
    und: "Ukendt eller Invalidt Sprog"
    ur: "Urdu"
    uz: "Uzbek"
    vai: "Vai"
    ve: "Venda"
    vi: "Vietnamesisk"
    vo: "Volapyk"
    vot: "Votic"
    wa: "Walloon"
    wak: "Wakashan Sprog"
    wal: "Walamo"
    war: "Waray"
    was: "Washo"
    wen: "Sorbian Sprog"
    wo: "Wolof"
    xal: "Kalmyk"
    xh: "Xhosa"
    yao: "Yao"
    yap: "Yapese"
    yi: "Yiddish"
    yo: "Yoruba"
    ypk: "Yupik Sprog"
    za: "Zhuang"
    zap: "Zapotec"
    zbl: "Blissymbolsk"
    zen: "Zenaga"
    zh: "Kinesisk"
    zh-Hans: "Simplificeret Kinesisk"
    zh-Hant: "Traditionelt Kinesisk"
    znd: "Zande"
    zu: "Zulu"
    zun: "Zuni"
    zxx: "Intet linguistisk indhold"
    zza: "Zaza"
